Subject: Re: [lojban] the reason for x4 of {djuno}?

From: Value Yourself <[email-masked]>
Date: Fri, 30 Mar 2001 00:26:42 -0500 (EST)

On Fri, 30 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > And why would we want to claim those bad scientific stances
> > > as truths?
> >
> >Because they are accepted as Truth by all learned men except a few kooks
> >before the paradigm shift.
>
> You are confusing me. Are you saying that truth is whatever
> learned men say is truth?

That's how a culture defines "truth". What's your definition?

> >Each one assembles the raw data into a different model. These models
> >conflict. There hasn't yet been a moment where one side sees the error of
> >its ways and joins the other side. What are our options? Who owns the
> >license to the imprimatur of "truth"?
>
> Neither, of course. Each of them will claim to know the truth, and
> each will claim that the other doesn't. That conflict does not
> turn both or either position into truth.

So we have at least 3 positions on the issue; Trotsky, Mao, and Llambias.
Hence, I think, at least three values for djuno x4.

> > > >And if one of them makes as assertion, doesn't it need the x4 place
> > > >filled up?
> > >
> > > What kind of assertion? Most assertions don't have an epistemology
> > > x4 place. Are you saying that we must accept every assertion as a
> > > truth?
> >
> >Nearly all assertions have really have tacit x4.
>
> You misunderstood me. I meant that most Lojban predicates don't
> have an epistemology place. I agree that every assertion can make
> sense only within an epistemology, but mentioning it doesn't
> add much. You can't escape language through language.

I think it makes sense, and is desirable, when you have statements that
contradict with each other. Each one may be "provable" within a body of
knowledge, or given certain assumptions. This is the case even when a
third party trivializes the issue and calls both sides damned fools.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.